FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Public Attributes | List of all members
Element Struct Reference

`#include <box_helper.hpp>`

## Public Attributes
int | min_size = 0
int | flex_grow = 0
int | flex_shrink = 0
int | size = 0

## Detailed Description

Definition at line 12 of file box_helper.hpp.

## Member Data Documentation

## ◆ min_size

int min_size = 0

Definition at line 14 of file box_helper.hpp.

## ◆ flex_grow

int flex_grow = 0

Definition at line 15 of file box_helper.hpp.

## ◆ flex_shrink

int flex_shrink = 0

Definition at line 16 of file box_helper.hpp.

## ◆ size

int size = 0

Definition at line 19 of file box_helper.hpp.

The documentation for this struct was generated from the following file:

- box_helper.hpp